

.top-new .solider,.top-new .dongtai{ border: 1px solid #999; float: left; }

/*轮播图*/
.solider{ margin: 9px 4px 9px 9px; height:350px; width: 700px; float: left; overflow:hidden;position:relative;}
.sliderbox{position:relative;}/*必须加这句css,否则向左右，上下滚动时会没有效果*/
.slidernav{position:absolute; right:4px; bottom:5px; z-index:1;}
.slidernav li{float:left; width:24px;}
.slidernav li a{width:16px; padding:2px 4px; height:12px; background:#fff; color:#000; text-align:center;}
.slidernav li.current a{background:#3B8DD1; color:#fff;}
.slidertext{background:#000; background:rgba(0,0,0,0.6); filter:alpha(opacity=60); position:absolute; left:0; bottom:0; width:100%;}
.slidertext li{display:none; padding-left:20px;}
.slidertext li a{text-align:left; line-height: 30px; height: 30px; color: #fff; font-size:14px;}

.text{height:100%; width:250px; overflow: hidden; position: relative; margin:0px auto;}
.text li{ white-space: nowrap; overflow: hidden; text-overflow:ellipsis; list-style: disc;}
/*简介和最新动态*/
.dongtai{ margin: 9px 9px 9px 4px; width: 270px; height: 350px; }
.intro{ width: 100%; float:left; }
.intro ul{width:250px;border-bottom: 1px dotted #999; margin-left: 10px;}
.intro ul,.intro li{float:left;}
.dongtai h1{ color: #e93c07; display:block; font-size: 16px; height:40px; line-height: 40px;  }
.dongtai .str{ height: 290px; width: 250px; overflow: hidden; margin: 10px; font-size: 14px; line-height: 17px;}
.dongtai .str li{ width: 20px; list-style: disc; line-height: 29.25px; }
.dongtai .str li b{ padding-right: 8px;}
.dongtai .str p{ margin-top:6px;}
.middle-new{ overflow: hidden; margin-bottom: 8px; margin-top:8px\9;}
/*首页按钮*/
.btn-group{ padding-top: 5px; overflow: hidden; background-color: #f3f3f3; }
.btn-group a{ display: block; border-bottom: 1px solid #999; float: left; width: 80px; line-height: 30px; font-size: 14px; font-weight: bold; text-align: center; background-color: #ccc; cursor: pointer; }
.btn-group a:first-child{ margin-left: 5px; }
.btn-group a.select{ cursor: default; background: #fff; border-left: 1px solid #999; border-right: 1px solid #999; border-top: 1px solid #999; border-bottom: none; }
.btn-group i{ height: 31px; width: 19px; display: block; float: left; margin-left: 1px; background: url("../images/menu-ico.png") no-repeat; }
.more-pp{ display: block; text-align: right; }

/*---------------书画院动态和展讯------------*/
.shy-news{ width: 700px; margin: 0px 4px 0px 9px; padding: 10px 0px; overflow: hidden; border: 1px solid #999; float: left;}
.shy-news-panel{ width: 335px; margin-left: 10px; float: left; overflow: hidden; }
.shy-news-panel strong{ display: block; font-size: 16px; line-height: 20px; padding-left: 25px; padding-bottom: 35px; margin-right: 10px; background-image: url("../images/tline.png"); background-repeat: no-repeat; }
/*第一个新闻*/
.first-new{ overflow: hidden; width: 320px; padding-left: 15px; padding-bottom: 30px; border-bottom: 1px dashed #999; }
.first-new .img, .first-new .img img{ height: 100px; width: 100px; }
.first-new .img{ margin-left: 5px; float: left; overflow: hidden; border: 1px solid #999; vertical-align: middle; }
.first-new .info{ float: left; width: 195px; margin-left: 10px; }
.first-new .info .title{ display: block; font-weight: bold; font-size: 15px; line-height: 20px; }
.first-new .info span{ font-size: 14px; color: #999; line-height: 20px; }
.first-new .info .detail{ padding-left: 5px; color: #993333; }
/*动态列表*/
.shy-news-panel ul{ padding-top: 23px; height: 171px; width: 320px;/* margin: auto;*/ }
.shy-news-panel li{ line-height: 30px; font-size: 14px; /*width: 320px;*/ white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
.shy-news-panel li i{ font-size: 16px; padding: 0 5px; line-height: 25px; font-weight: bold; }
.shy-news-panel li a:hover{ text-decoration: underline; color: blue; }
/*组织架构联系方式*/
.shy-right{ float: right; width: 270px; margin-right: 9px; border: 1px solid #999; }
.shy-wrap{ width: 230px; margin-top: 10px; margin-left: 20px; }
.shy-wrap .img{ width: 70px; height: 90px; margin-right: 10px; float: left; }
.shy-wrap li{ overflow: hidden; padding-bottom: 10px; padding-top: 10px; border-bottom: 1px dotted #999; }
.shy-wrap li:last-child{ border-bottom: none; }
.shy-wrap .info{ width: 150px; height: 90px; float: left; }
.shy-wrap .info h3{ padding-bottom: 5px; font-size: 14px; }
.shy-wrap .info p{ position: relative; overflow: hidden;/* font-size: 12px;*/ height: 66px; }
.shy-wrap .info p::after { content:"..."; font-weight:bold; position:absolute; bottom:0; right:0; background:url(../images/ellipsis_bg.png) repeat-y; }
.shy-wrap .more-pp{  padding-bottom: 10px; }
.shy-wrap u{ text-decoration: underline; }
#shy-contact p{ line-height: 20px; }

/*作品展示*/
.pic-panel{ width: 982px; margin: auto; border: 1px solid #999; margin-bottom: 8px;}
.pic-panel .shy-news{ width: 980px; }
.pic-panel .shy-news-panel{ width: 960px; margin-left: 10px; }
.pic-panel .btn-group a{ width: 100px; margin-left: 1px; }
.pic-panel ul{ height: 330px; }
.pic-panel ul li{ float: left; width: 141px; background: url("../images/img-bg.jpg") no-repeat; margin-left: 19.4px; }
.pic-panel ul a{ width: 141px; height: 221px; display:table-cell; vertical-align:middle;display:block\9; margin-top:8px\9; }
.pic-panel ul li img{ max-width: 125px; max-height: 200px; margin: auto; display:block;width:100%;}
#yz_pic, #shj_pic{ background-color: #fff; }
.pic-panel .intro h3{ text-align: center; margin-top: 10px; width: 141px; font-size: 14px; line-height: 25px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.pic-panel .intro p{ position: relative; overflow: hidden; font-size: 12px; height: 70px; text-align: center; line-height: 18px; }
.pic-panel .more-pp{ margin-right: 20px; margin-bottom: 15px; padding-top: 15px; }

/*艺术研究*/
.last-new{ overflow: hidden; margin-bottom: 8px; }
.last-new .shy-news{ width: 980px; }
.last-new .shy-news-panel{ width: 316px; }
.last-new .info{ width: 170px; }
.last-new .first-new{ width: 290px; }
.last-new .shy-news-panel ul{ width: 305px; }

/*培训*/
.px-new{ overflow: hidden; }
.px-new .shy-news{ width: 980px; }
.px-new .shy-news-panel{ width: 960px; }
.px-new .shy-news-panel strong{ margin-right: 0; }
.px-new .box{ width: 459px; float: left; padding: 0px 10px; margin-bottom: 20px; border-left: 1px dashed #999; }
.px-new .box h3{ padding-left: 10px; font-size: 14px; }
.px-new .more{ margin-top: 2px; margin-right: 20px; }
.px-new .px1{ border-left: none; }
.px-new .shy-news-panel ul{ width: 440px; height: 160px; }




